/**
 * Promisified setTimeout that resolves to `any` or `void`.
 * @example
 * // logs 'hi' after delay
 * let hi = async () => await wait(4000, 'hi')
 *    .then(console.log)
 */
export declare const wait: (ms?: number, resolveTo?: any) => Promise<any>;
