"use strict";
// ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
// Async
Object.defineProperty(exports, "__esModule", { value: true });
/**
 * Promisified setTimeout that resolves to `any` or `void`.
 * @example
 * // logs 'hi' after delay
 * let hi = async () => await wait(4000, 'hi')
 *    .then(console.log)
 */
exports.wait = (ms = 5000, resolveTo = undefined) => new Promise((yes, _) => setTimeout(yes, ms, resolveTo));
